Pradeep Kamath commented on PIG-573:

Hbase code in pig doesn't work with hadoop 19 and the files submitted thus far 
do not address this. A hbase-0.19.0.jar and hbase-0.19.0-test.jar are required 
and possibly other changes may be required.

> Changes to make Pig run with Hadoop 19
> --------------------------------------
>                 Key: PIG-573
>                 URL: https://issues.apache.org/jira/browse/PIG-573
>             Project: Pig
>          Issue Type: Task
>    Affects Versions: types_branch
>            Reporter: Pradeep Kamath
>            Assignee: Pradeep Kamath
>             Fix For: types_branch
>         Attachments: hadoop19.jar, PIG-573-combinerflag.patch, PIG-573.patch
> This issue tracks changes to Pig code to make it work with Hadoop-0.19.x

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

Reply via email to